Migration excuse for: delve 1.6.1-1

Is candidate
Maintainer Debian Go Packaging Team
Source landing (version: 1.6.1-1)
Destination byzantium (old version: -)

Age

Package is 477 days old (needed 5)

Architectures

Primary
  • amd64
  • arm64

Old Binaries

  • 1.6.0-1: delve

Other Reasons

  • Migration status for delve (- to 1.6.1-1): BLOCKED: Maybe temporary, maybe blocked but Britney is missing information (check below)
  • Issues preventing migration:
  • missing build on <a href="https://buildd.debian.org/status/logs.php?arch=amd64&pkg=delve&ver=1.6.1-1" target="_blank">amd64</a>
  • missing build on <a href="https://buildd.debian.org/status/logs.php?arch=arm64&pkg=delve&ver=1.6.1-1" target="_blank">arm64</a>
  • Additional info:
  • 477 days old (needed 5 days)